﻿/*MV Footer Steal*/
footer.Main {
    padding: 0 2.5rem;
    color: #fff;
    background-color: #2c3d4d;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

@media all and (max-width:480px) {
    footer.Main {
        padding: 0 2rem;
    }
}

footer.Main div.FooterContainer, footer.Main div.Legals {
    display: flex;
    margin: 0 auto;
    max-width: 64rem;
}

    footer.Main div.FooterContainer svg path, footer.Main div.FooterContainer svg rect, footer.Main div.Legals svg path, footer.Main div.Legals svg rect {
        fill: #fff;
    }

footer.Main div.FooterContainer {
    padding: 4rem 0 2.5rem;
}

@media all and (max-width:992px) {
    footer.Main div.FooterContainer {
        flex-direction: column;
        padding: 1.5rem 0 0 0;
        margin-bottom: 2rem;
    }
}

footer.Main div.FooterContainer div.Logos, footer.Main div.FooterContainer div.Links {
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    align-items: flex-start;
}

@media all and (max-width:992px) {
    footer.Main div.FooterContainer div.Logos, footer.Main div.FooterContainer div.Links {
        flex-basis: auto;
    }
}

footer.Main div.FooterContainer div.Logos a, footer.Main div.FooterContainer div.Links a {
    font-size: 1.125rem;
    line-height: 2.5rem;
    color: #fff;
    border-bottom: 0;
}

@media all and (max-width:767px) {
    footer.Main div.FooterContainer div.Logos a, footer.Main div.FooterContainer div.Links a {
        font-size: 1rem;
    }
}

footer.Main div.FooterContainer div.Logos a:not(.no-hover):hover, footer.Main div.FooterContainer div.Links a:not(.no-hover):hover {
    text-decoration: none;
    border-bottom: 2px solid #fff;
}

footer.Main div.FooterContainer div.Logos h3, footer.Main div.FooterContainer div.Links h3 {
    clear: both;
    padding-top: 2rem;
    font-size: 1.3125rem;
    line-height: 2rem;
    border-bottom: 4px solid #fff;
    padding-bottom: .5rem;
    font-family: "lineto-circular-medium",Arial,"Helvetica Neue",Helvetica,sans-serif;
}

@media all and (max-width:767px) {
    footer.Main div.FooterContainer div.Logos h3, footer.Main div.FooterContainer div.Links h3 {
        padding-top: 1.5rem;
        font-size: 1.125rem;
        line-height: 1.5rem;
        border-bottom: 2px solid #fff;
    }
}

footer.Main div.FooterContainer div.Logos {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media all and (max-width:992px) {
    footer.Main div.FooterContainer div.Logos {
        order: 2;
        padding-top: 2.5rem;
        flex-direction: row;
    }
}

footer.Main div.FooterContainer div.Logos svg.MVLogo {
    height: 5rem;
    width: auto;
}

@media all and (max-width:992px) {
    footer.Main div.FooterContainer div.Logos svg.MVLogo {
        height: 3.5rem;
    }
}

@media all and (max-width:480px) {
    footer.Main div.FooterContainer div.Logos svg.MVLogo {
        height: 3rem;
    }
}

@media all and (-ms-high-contrast:none),(-ms-high-contrast:active) {
    footer.Main div.FooterContainer div.Logos svg.MVLogo {
        width: calc(5rem*1.75);
    }
}

@media all and (-ms-high-contrast:none) and (max-width:992px),all and (-ms-high-contrast:active) and (max-width:992px) {
    footer.Main div.FooterContainer div.Logos svg.MVLogo {
        width: calc(3.5rem*1.75);
    }
}

@media all and (-ms-high-contrast:none) and (max-width:480px),all and (-ms-high-contrast:active) and (max-width:480px) {
    footer.Main div.FooterContainer div.Logos svg.MVLogo {
        width: calc(3rem*1.75);
    }
}

footer.Main div.FooterContainer div.Logos svg.MVLogotype {
    height: 2rem;
    width: auto;
    margin-bottom: .5rem;
}

@media all and (max-width:992px) {
    footer.Main div.FooterContainer div.Logos svg.MVLogotype {
        height: 1.5rem;
        margin-bottom: 0;
        align-self: flex-end;
    }
}

@media all and (-ms-high-contrast:none),(-ms-high-contrast:active) {
    footer.Main div.FooterContainer div.Logos svg.MVLogotype {
        width: calc(2rem*3.025);
    }
}

@media all and (-ms-high-contrast:none) and (max-width:992px),all and (-ms-high-contrast:active) and (max-width:992px) {
    footer.Main div.FooterContainer div.Logos svg.MVLogotype {
        width: calc(1.5rem*3.025);
    }
}

footer.Main div.FooterContainer div.Links {
    flex-grow: 2;
    font-family: "lineto-circular-book",Arial,"Helvetica Neue",Helvetica,sans-serif;
}

    footer.Main div.FooterContainer div.Links ul {
        margin-bottom: 0;
    }

        footer.Main div.FooterContainer div.Links ul li {
            width: 50%;
            display: inline;
            float: left;
        }

@media all and (max-width:480px) {
    footer.Main div.FooterContainer div.Links ul li {
        float: none;
        width: 100%;
        display: block;
    }
}

footer.Main div.FooterContainer div.Links ul.Bold {
    font-family: "lineto-circular-bold",Arial,"Helvetica Neue",Helvetica,sans-serif;
}

footer.Main div.Legals {
    display: flex;
    justify-content: space-between;
    border-top: 2px solid #404f5e;
    padding: 1rem 0 4rem;
    font-size: .875rem;
    line-height: 1.5rem;
    color: #fff;
}

@media all and (max-width:992px) {
    footer.Main div.Legals {
        flex-direction: column;
        padding: 1.5rem 0 2.5rem 0;
    }
}

@media all and (max-width:480px) {
    footer.Main div.Legals {
        padding-bottom: 1.5rem;
    }
}

@media all and (max-width:992px) {
    footer.Main div.Legals div.LegalLinks, footer.Main div.Legals div.Logo {
        text-align: center;
    }
}

footer.Main div.Legals div.LegalLinks ul {
    display: inline;
}

    footer.Main div.Legals div.LegalLinks ul li {
        display: inline;
        color: #fff;
        margin-left: 1rem;
    }

@media all and (max-width:992px) {
    footer.Main div.Legals div.LegalLinks {
        order: 2;
        padding-top: 1.5rem;
    }
}

@media all and (max-width:480px) {
    footer.Main div.Legals div.LegalLinks {
        padding-top: 1rem;
    }
}

footer.Main div.Legals a {
    border-bottom: 0;
    color: #fff;
    font-size: .875rem;
    line-height: 1.5rem;
}

    footer.Main div.Legals a:not(.no-hover):hover {
        text-decoration: none;
        border-bottom: 2px solid #fff;
    }

@media all and (max-width:480px) {
    footer.Main div.Legals em {
        font-size: .75rem;
    }
}

footer.Main div.Legals div.Logo {
    padding-top: .125rem;
}

@media all and (max-width:992px) {
    footer.Main div.Legals div.Logo {
        display: flex;
        flex-direction: column;
    }
}

footer.Main div.Legals div.Logo svg.CVLogo {
    height: 2rem;
    vertical-align: middle;
    margin-top: .1875rem;
    margin-right: -1rem;
}

@media all and (max-width:992px) {
    footer.Main div.Legals div.Logo svg.CVLogo {
        margin: 0 0 .5rem -1rem;
    }
}

@media all and (max-width:992px) {
    footer.Main div.Legals div.Logo em {
        order: 2;
    }
}

footer.Main div.Legals div.Logo a:not(.no-hover):hover {
    border: 0;
}
